form
{
  margin-top:25%;
  margin-left:8%;
}
.boutonconnection
{
 margin-left: 16%;
  margin-top: 2%;
}

.titre-principal
{
 color: #E6E6FA;
  font-size: 25px;
}

.sous-titre
{
  margin-left: 5%;
  color: #E6E6FA;
  font-size: 23px;
}

label
{
  display: block;
}

input
{
  display: block;
  margin-left: 2%;
}

.interfaceCo
{
  margin-left: 10%;
}

.titreInput
{
  margin-left: 6%;
}